{
  "LBL_CUSTOMER_INFO": "Customer Info",
  "LBL_COUNTING": "Counting",
  "LBL_FINALIZE": "Finalize",
  "BTN_CONTINUE": "Continue",
  "LBL_PIECES": "Pieces",
  "LBL_CONFORM": "Conform",
  "LBL_ABUSED": "Abused",
  "LBL_TOTAL_REJECTIONS": "Total Rejections",
  "LBL_SELECT_REASON": "Select Reason",
  "HDR_PRODUCTS": "Products",
  "COL_CODE":"Code",
  "COL_PRODUCT":"Product",
  "COL_CONFORM":"Conform",
  "COL_ABUSED":"Abused",
  "COL_TOTAL_EXCEPTIONS": "Total Exceptions",
  "LBL_SELECT_CUSTOMER": "Select Customer Info",
  "LBL_CUSTOMER": "Select Customer",
  "LBL_DEPARTMENT": "Select Department",
  "LBL_CONSUMPTION_POINT": "Select Consumption Point",
  "LBL_PICKUP_DATE": "Select Pickup Date",
  "MSG_FINALIZE_COUNT_TITLE": "Counts have not been finalized",
  "LBL_NO_DELIVERY_POINT": "No active delivery point defined for consumption point",
  "LBL_NO_DEPARTMENTS": "No active departments defined for customer",
  "MSG_UNFINALIZED_COUNTS": "Soil count has unfinalized changes. Please select how to proceed.",
  "MSG_FINALIZE": "Your count will be processed",
  "LBL_SAVE": "Save",
  "MSG_SAVE": "You can come back and continue where you left off",
  "LBL_DISCARD": "Discard",
  "MSG_DISCARD": "All changes will be discarded",
  "LBL_BACK": "Back",
  "TITLE_INCORRECT_WORKSTATION_SETUP": "Workstation setup not correct",
  "MSG_NOT_CONFIGURED_FOR_SOIL_COUNT": "This workstation is not configured for soil count."
}